Subject: Bug#265: Good Evening..

From: "Agnes Andersson"<[email-masked]>
Date: Sat, 4 Mar 2017 22:49:14 -0000

Good Evening

This note might come as a surpprise to you. You might consider it an invassion of privacy and I hope you forgive me.I don't think you have a clue but my reason for writing you is to seek your friendship! I'm just being adventurous and that is why I'm using this letter as a resource, a tool to get your attention.

As a matter of fact, I've been wanting to try this a while now to chat, to ask you things, to comment on trivial matters or even to talk a bit about each other. But i've been clueless on how to go about it. Maybe you find it strange that I'm using something as cold as this means to reach you. But this is the best I can do for now.

In short: the purpose of this letter is just to ask you if you want to be my friend. And if you agree, just say yes and we can take it on from there.

I look forward to hear hearing from you.

Agnes Andersson.